body { 


	font-family: verdana;	
	font-size: 8pt;	
	text-align: center;
	color: black;
	background-color: #F4E6C4;
}

a {
	font-weight: bolder;
	text-decoration: none;
	color: #0000ff;
}

a:hover	{
	text-decoration: underline;
}


img	{
	border: 0;
}

img.border	{
	border: 1px #BF3030 solid;
	padding: 3px;
	background-color: white;
}


p	{
	text-align: justify;
}

h4	{
	font-size: 8px;
}


h1	{
	font-size: 15px;
	color: #000000;
}



table	{
	font-family: verdana;	
	font-size: 8pt;
	color: black;
	width: 100%;
}

td	{
	padding: 2px;
	padding-left: 5px;
} 

ul	{
	padding: 0;
	margin: 0 0 0 30px;
} 

table.dotaznik th { text-align: left; }

fieldset {
  	padding: 1em;
	border: 1px #FEA144 solid;
}
legend	{
	font-weight: bold;
	margin: 10px;
	color: #cc0000;
}

label {
  float: left;
  width: 30%;
  margin-right: 0.5em;
  padding-top: 0.3em;
  text-align: right;
  font-weight: bold;
  }



#cover	{
	width: 800px;
	text-align: left;
	margin: 0 auto;
	border: 1px #A1215B solid;
	background: url("r_05.jpg") repeat-y ;

}

#toplista
{
	width: 800px;
	height: 180px;
	background: url("r_01.jpg") no-repeat;
	border-bottom: 0px #FEA144 solid;
}


#left
{
	width: 200px;
	background: url() no-repeat;
        height: 450px;
	float: left;
        background-color: #e7c05d;	
        border-right: px #E7c05d dashed;
	
}


.menu  {
	margin: 20px;
}


.menu a {
	display: block;
	margin-top:2 px;
	padding: 5px;
	font-size: 8pt;
	font-weight: bold;
	background: #ffcc77 url("troj.gif") bottom right no-repeat;
	color: #000000;
	border: 1px #A1215B solid;
}

#podmenu {
        
	margin-left: 13px;
	font-size: 5pt	
}
.hidden {
	display: none;
}


.menu a:hover {

	background-color: #214E90;
	color: #E7C05D;
	border-left: 8px #A1215B solid;
}

.menu a#selected {
	background-color: #214E90;
	color: #ffffff;
	border-left: 8px #A1215B solid;
}

}

#podmenu {
        
	margin-left: 15px;
		
}
.hidden {
	display: none;
}

#adresa	{
	text-align: center;
	font-size: 8pt;
        padding: 0px;
	margin: 20px 20px 0 20px;
	border: 1px #A1215B solid;
	background: #214E90 url("troj.gif") bottom right no-repeat;
}
#adresa2	{
	text-align: center;
	font-size: 8pt;
        padding: 0px;
	margin: 0px 0px 0 0px;
	border: px #A1215B solid;
	background: # url("troj.gif") bottom right no-repeat;
}
#right
{
	width: 540px;
	background: url("r_03.jpg") no-repeat ;
        min-height: 450px;
	_height: 450px;
	float: right;
	padding: 30px;
	border-left: 1px #0000000 dashed;
	
}

#rightin
{
	margin: 15px;
}

.stnadpis
	{
	background-color: #FFF280;
	padding: 5px;
	border: 1px #BF3030 solid;
	text-align: center;
}

.stroje
	{
	margin: 5px 0 5px 0;
	padding: 5px 0 5px 0;
}

#footer 
{
	width: 800px;
	height: 15px;
	background-color: #a1215b;
	text-align: center;
	clear: both;
        color: white;
	font-size: 8pt;
	
	
}
#footer a
{
	color: white;
}

.cleaner {
	clear:both;
	height:1px;
	border: none;
	margin: 0 0 0 0; padding:0;
	visibility: hidden;
}
